summaryrefslogtreecommitdiffstats
path: root/wiki/src/security
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security')
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.de.po8
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.fr.po8
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.mdwn8
-rw-r--r--wiki/src/security/Numerous_security_holes_in_0.10.pt.po8
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.0.1.de.po10
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.0.1.fr.po20
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.0.1.mdwn10
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.0.1.pt.po20
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.2.de.po118
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.2.fr.po125
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.2.mdwn35
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.2.pt.po125
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.3.de.po108
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.3.fr.po108
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.3.mdwn29
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.3.pt.po108
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.de.po30
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.fr.po30
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.mdwn30
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.2.pt.po30
20 files changed, 862 insertions, 106 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.de.po b/wiki/src/security/Numerous_security_holes_in_0.10.de.po
index b9d6d0f..ce8fa43 100644
--- a/wiki/src/security/Numerous_security_holes_in_0.10.de.po
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.de.po
@@ -53,17 +53,17 @@ msgid ""
msgstr ""
#. type: Bullet: '* '
-msgid "foomatic-filters ([[!debsa2012 2380-1]])"
+msgid "foomatic-filters ([[!debsa2012 2380]])"
msgstr ""
#. type: Bullet: '* '
-msgid "t1lib ([[!debsa2012 2388-1]])"
+msgid "t1lib ([[!debsa2012 2388]])"
msgstr ""
#. type: Bullet: '* '
-msgid "openssl ([[!debsa2012 2390-1]], [[!debsa2012 2392-1]])"
+msgid "openssl ([[!debsa2012 2390]], [[!debsa2012 2392]])"
msgstr ""
#. type: Bullet: '* '
-msgid "libxml2 ([[!debsa2012 2394-1]])"
+msgid "libxml2 ([[!debsa2012 2394]])"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.fr.po b/wiki/src/security/Numerous_security_holes_in_0.10.fr.po
index c9e6fce..aaea9ce 100644
--- a/wiki/src/security/Numerous_security_holes_in_0.10.fr.po
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.fr.po
@@ -53,17 +53,17 @@ msgid ""
msgstr ""
#. type: Bullet: '* '
-msgid "foomatic-filters ([[!debsa2012 2380-1]])"
+msgid "foomatic-filters ([[!debsa2012 2380]])"
msgstr ""
#. type: Bullet: '* '
-msgid "t1lib ([[!debsa2012 2388-1]])"
+msgid "t1lib ([[!debsa2012 2388]])"
msgstr ""
#. type: Bullet: '* '
-msgid "openssl ([[!debsa2012 2390-1]], [[!debsa2012 2392-1]])"
+msgid "openssl ([[!debsa2012 2390]], [[!debsa2012 2392]])"
msgstr ""
#. type: Bullet: '* '
-msgid "libxml2 ([[!debsa2012 2394-1]])"
+msgid "libxml2 ([[!debsa2012 2394]])"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.mdwn b/wiki/src/security/Numerous_security_holes_in_0.10.mdwn
index bf615fe..9fb7971 100644
--- a/wiki/src/security/Numerous_security_holes_in_0.10.mdwn
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.mdwn
@@ -13,7 +13,7 @@ Details
* Linux kernel ([[!cve CVE-2012-0056]], [[!cve CVE-2012-0207]],
[[!cve CVE-2011-4127]], [[!cve CVE-2011-4622]])
-* foomatic-filters ([[!debsa2012 2380-1]])
-* t1lib ([[!debsa2012 2388-1]])
-* openssl ([[!debsa2012 2390-1]], [[!debsa2012 2392-1]])
-* libxml2 ([[!debsa2012 2394-1]])
+* foomatic-filters ([[!debsa2012 2380]])
+* t1lib ([[!debsa2012 2388]])
+* openssl ([[!debsa2012 2390]], [[!debsa2012 2392]])
+* libxml2 ([[!debsa2012 2394]])
diff --git a/wiki/src/security/Numerous_security_holes_in_0.10.pt.po b/wiki/src/security/Numerous_security_holes_in_0.10.pt.po
index c0779ad..ad0b5b2 100644
--- a/wiki/src/security/Numerous_security_holes_in_0.10.pt.po
+++ b/wiki/src/security/Numerous_security_holes_in_0.10.pt.po
@@ -53,17 +53,17 @@ msgid ""
msgstr ""
#. type: Bullet: '* '
-msgid "foomatic-filters ([[!debsa2012 2380-1]])"
+msgid "foomatic-filters ([[!debsa2012 2380]])"
msgstr ""
#. type: Bullet: '* '
-msgid "t1lib ([[!debsa2012 2388-1]])"
+msgid "t1lib ([[!debsa2012 2388]])"
msgstr ""
#. type: Bullet: '* '
-msgid "openssl ([[!debsa2012 2390-1]], [[!debsa2012 2392-1]])"
+msgid "openssl ([[!debsa2012 2390]], [[!debsa2012 2392]])"
msgstr ""
#. type: Bullet: '* '
-msgid "libxml2 ([[!debsa2012 2394-1]])"
+msgid "libxml2 ([[!debsa2012 2394]])"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.0.1.de.po b/wiki/src/security/Numerous_security_holes_in_1.0.1.de.po
index 5c82212..7b174d4 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.0.1.de.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.0.1.de.po
@@ -66,21 +66,21 @@ msgid "libxml2: [[!debsa2014 2978]]"
msgstr ""
#. type: Bullet: ' - '
-msgid "dbus: [[!debsa2014 2971-1]]"
+msgid "dbus: [[!debsa2014 2971]]"
msgstr ""
#. type: Bullet: ' - '
-msgid "linux: [[!debsa2014 2972-1]]"
+msgid "linux: [[!debsa2014 2972]]"
msgstr ""
#. type: Bullet: ' - '
-msgid "gnupg: [[!debsa2014 2967-1]]"
+msgid "gnupg: [[!debsa2014 2967]]"
msgstr ""
#. type: Bullet: ' - '
-msgid "tiff: [[!debsa2014 2965-1]]"
+msgid "tiff: [[!debsa2014 2965]]"
msgstr ""
#. type: Bullet: ' - '
-msgid "apt: [[!debsa2014 2958-1]]"
+msgid "apt: [[!debsa2014 2958]]"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.0.1.fr.po b/wiki/src/security/Numerous_security_holes_in_1.0.1.fr.po
index ddb7e4a..0c04bf2 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.0.1.fr.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.0.1.fr.po
@@ -66,21 +66,21 @@ msgid "libxml2: [[!debsa2014 2978]]"
msgstr "libxml2: [[!debsa2014 2978]]"
#. type: Bullet: ' - '
-msgid "dbus: [[!debsa2014 2971-1]]"
-msgstr "dbus: [[!debsa2014 2971-1]]"
+msgid "dbus: [[!debsa2014 2971]]"
+msgstr "dbus: [[!debsa2014 2971]]"
#. type: Bullet: ' - '
-msgid "linux: [[!debsa2014 2972-1]]"
-msgstr "linux: [[!debsa2014 2972-1]]"
+msgid "linux: [[!debsa2014 2972]]"
+msgstr "linux: [[!debsa2014 2972]]"
#. type: Bullet: ' - '
-msgid "gnupg: [[!debsa2014 2967-1]]"
-msgstr "gnupg: [[!debsa2014 2967-1]]"
+msgid "gnupg: [[!debsa2014 2967]]"
+msgstr "gnupg: [[!debsa2014 2967]]"
#. type: Bullet: ' - '
-msgid "tiff: [[!debsa2014 2965-1]]"
-msgstr "tiff: [[!debsa2014 2965-1]]"
+msgid "tiff: [[!debsa2014 2965]]"
+msgstr "tiff: [[!debsa2014 2965]]"
#. type: Bullet: ' - '
-msgid "apt: [[!debsa2014 2958-1]]"
-msgstr "apt: [[!debsa2014 2958-1]]"
+msgid "apt: [[!debsa2014 2958]]"
+msgstr "apt: [[!debsa2014 2958]]"
diff --git a/wiki/src/security/Numerous_security_holes_in_1.0.1.mdwn b/wiki/src/security/Numerous_security_holes_in_1.0.1.mdwn
index 0a4eacb..211427e 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.0.1.mdwn
+++ b/wiki/src/security/Numerous_security_holes_in_1.0.1.mdwn
@@ -15,8 +15,8 @@ Details
[[!mfsa2014 61]], [[!mfsa2014 62]], [[!mfsa2014 63]],
[[!mfsa2014 64]]
- libxml2: [[!debsa2014 2978]]
- - dbus: [[!debsa2014 2971-1]]
- - linux: [[!debsa2014 2972-1]]
- - gnupg: [[!debsa2014 2967-1]]
- - tiff: [[!debsa2014 2965-1]]
- - apt: [[!debsa2014 2958-1]]
+ - dbus: [[!debsa2014 2971]]
+ - linux: [[!debsa2014 2972]]
+ - gnupg: [[!debsa2014 2967]]
+ - tiff: [[!debsa2014 2965]]
+ - apt: [[!debsa2014 2958]]
diff --git a/wiki/src/security/Numerous_security_holes_in_1.0.1.pt.po b/wiki/src/security/Numerous_security_holes_in_1.0.1.pt.po
index 6fef11b..824d0b4 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.0.1.pt.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.0.1.pt.po
@@ -63,24 +63,24 @@ msgid "libxml2: [[!debsa2014 2978]]"
msgstr "libxml2: [[!debsa2014 2978]]"
#. type: Bullet: ' - '
-msgid "dbus: [[!debsa2014 2971-1]]"
-msgstr "dbus: [[!debsa2014 2971-1]]"
+msgid "dbus: [[!debsa2014 2971]]"
+msgstr "dbus: [[!debsa2014 2971]]"
#. type: Bullet: ' - '
-msgid "linux: [[!debsa2014 2972-1]]"
-msgstr "linux: [[!debsa2014 2972-1]]"
+msgid "linux: [[!debsa2014 2972]]"
+msgstr "linux: [[!debsa2014 2972]]"
#. type: Bullet: ' - '
-msgid "gnupg: [[!debsa2014 2967-1]]"
-msgstr "gnupg: [[!debsa2014 2967-1]]"
+msgid "gnupg: [[!debsa2014 2967]]"
+msgstr "gnupg: [[!debsa2014 2967]]"
#. type: Bullet: ' - '
-msgid "tiff: [[!debsa2014 2965-1]]"
-msgstr "tiff: [[!debsa2014 2965-1]]"
+msgid "tiff: [[!debsa2014 2965]]"
+msgstr "tiff: [[!debsa2014 2965]]"
#. type: Bullet: ' - '
-msgid "apt: [[!debsa2014 2958-1]]"
-msgstr "apt: [[!debsa2014 2958-1]]"
+msgid "apt: [[!debsa2014 2958]]"
+msgstr "apt: [[!debsa2014 2958]]"
#~ msgid "Iceweasel and its bundled NSS: MFSA:s to be announced."
#~ msgstr "Iceweasel e seu NSS incluso: MFSA:s a ser anunciado."
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.2.de.po b/wiki/src/security/Numerous_security_holes_in_1.2.2.de.po
new file mode 100644
index 0000000..226d5f1
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.2.de.po
@@ -0,0 +1,118 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-01-14 21:07+0000\n"
+"PO-Revision-Date: 2015-01-15 19:49+0100\n"
+"Last-Translator: Tails developers <tails@boum.org>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: de\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.5.4\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Jan 12 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.2\"]]\n"
+msgstr "[[!meta title=\"Zahlreiche Sicherheitslücken in Tails 1.2.2\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr "[[!tag security/fixed]]\n"
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.2 are now fixed in Tails 1.2.3."
+msgstr "Verschiedene Sicherheitslücken in Tails 1.2.2 wurden in Tails 1.2.3 behoben."
+
+#. type: Plain text
+msgid "We **strongly** encourage you to [[upgrade to Tails 1.2.3|news/version_1.2.3]] as soon as possible."
+msgstr "Wir empfehlen **dringend** schnellstmöglich auf [[Tails 1.2.3 umzusteigen|news/version_1.2.3]]."
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr "Details\n"
+
+#. type: Bullet: ' - '
+msgid "Tails' MAC spoofing feature may leak the real MAC address ([[!tails_ticket 8571]])."
+msgstr "Tails' Funktion zum Verschleiern der MAC-Adresse kann die tatsächliche MAC-Adresse enthüllen ([[!tails_ticket 8571]])."
+
+#. type: Bullet: ' - '
+msgid "The Unsafe Browser checks for an upgrade of the Tor Browser in the clear ([[!tails_ticket 8694]])."
+msgstr "Der ungesicherte Browser prüft im Klartext, ob eine Aktualisierung des Tor Browsers bereitsteht ([[!tails_ticket 8694]])."
+
+#. type: Bullet: ' - '
+msgid "Tor Browser and its bundled NSS: [[!mfsa2015 01]], [[!mfsa2015 03]], [[!mfsa2015 04]], [[!mfsa2015 06]]"
+msgstr "Der Tor Browser und die enthaltenen NSS: [[!mfsa2015 01]], [[!mfsa2015 03]], [[!mfsa2015 04]], [[!mfsa2015 06]]"
+
+#. type: Bullet: ' - '
+msgid "tcpdump: [[!debsa2014 3086]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "linux: [[!debsa2014 3093]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2014 3094]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2014 3095]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2014 3099]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml: [[!debsa2014 3102]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml-libyaml-perl: [[!debsa2014 3103]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "cpio: [[!debsa2014 3111]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2014 3113]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "mime-support: [[!debsa2014 3114]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libevent: [[!debsa2015 3119]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file: [[!debsa2015 3121]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl: [[!debsa2015 3122]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "binutils: [[!debsa2015 3123]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openssl: [[!debsa2015 3125]]"
+msgstr ""
+
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.2.fr.po b/wiki/src/security/Numerous_security_holes_in_1.2.2.fr.po
new file mode 100644
index 0000000..8f2233a
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.2.fr.po
@@ -0,0 +1,125 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-01-14 20:51+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Jan 12 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.2\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.2 are now fixed in Tails 1.2.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails "
+"1.2.3|news/version_1.2.3]] as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Tails' MAC spoofing feature may leak the real MAC address ([[!tails_ticket "
+"8571]])."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"The Unsafe Browser checks for an upgrade of the Tor Browser in the clear "
+"([[!tails_ticket 8694]])."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Tor Browser and its bundled NSS: [[!mfsa2015 01]], [[!mfsa2015 03]], "
+"[[!mfsa2015 04]], [[!mfsa2015 06]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "tcpdump: [[!debsa2014 3086]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "linux: [[!debsa2014 3093]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2014 3094]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2014 3095]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2014 3099]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml: [[!debsa2014 3102]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml-libyaml-perl: [[!debsa2014 3103]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "cpio: [[!debsa2014 3111]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2014 3113]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "mime-support: [[!debsa2014 3114]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libevent: [[!debsa2015 3119]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file: [[!debsa2015 3121]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl: [[!debsa2015 3122]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "binutils: [[!debsa2015 3123]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openssl: [[!debsa2015 3125]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.2.mdwn b/wiki/src/security/Numerous_security_holes_in_1.2.2.mdwn
new file mode 100644
index 0000000..7880cfe
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.2.mdwn
@@ -0,0 +1,35 @@
+[[!meta date="Mon Jan 12 00:00:00 2015"]]
+[[!meta title="Numerous security holes in Tails 1.2.2"]]
+
+[[!tag security/fixed]]
+
+Several security holes that affect Tails 1.2.2 are now fixed in Tails
+1.2.3.
+
+We **strongly** encourage you to [[upgrade to Tails
+1.2.3|news/version_1.2.3]] as soon as possible.
+
+Details
+=======
+
+ - Tails' MAC spoofing feature may leak the real MAC address
+ ([[!tails_ticket 8571]]).
+ - The Unsafe Browser checks for an upgrade of the Tor Browser in the
+ clear ([[!tails_ticket 8694]]).
+ - Tor Browser and its bundled NSS: [[!mfsa2015 01]],
+ [[!mfsa2015 03]], [[!mfsa2015 04]], [[!mfsa2015 06]]
+ - tcpdump: [[!debsa2014 3086]]
+ - linux: [[!debsa2014 3093]]
+ - bind9: [[!debsa2014 3094]]
+ - xorg-server: [[!debsa2014 3095]]
+ - dbus: [[!debsa2014 3099]]
+ - libyaml: [[!debsa2014 3102]]
+ - libyaml-libyaml-perl: [[!debsa2014 3103]]
+ - cpio: [[!debsa2014 3111]]
+ - unzip: [[!debsa2014 3113]]
+ - mime-support: [[!debsa2014 3114]]
+ - libevent: [[!debsa2015 3119]]
+ - file: [[!debsa2015 3121]]
+ - curl: [[!debsa2015 3122]]
+ - binutils: [[!debsa2015 3123]]
+ - openssl: [[!debsa2015 3125]]
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.2.pt.po b/wiki/src/security/Numerous_security_holes_in_1.2.2.pt.po
new file mode 100644
index 0000000..8f2233a
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.2.pt.po
@@ -0,0 +1,125 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-01-14 20:51+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Jan 12 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.2\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.2 are now fixed in Tails 1.2.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails "
+"1.2.3|news/version_1.2.3]] as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Tails' MAC spoofing feature may leak the real MAC address ([[!tails_ticket "
+"8571]])."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"The Unsafe Browser checks for an upgrade of the Tor Browser in the clear "
+"([[!tails_ticket 8694]])."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Tor Browser and its bundled NSS: [[!mfsa2015 01]], [[!mfsa2015 03]], "
+"[[!mfsa2015 04]], [[!mfsa2015 06]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "tcpdump: [[!debsa2014 3086]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "linux: [[!debsa2014 3093]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2014 3094]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2014 3095]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2014 3099]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml: [[!debsa2014 3102]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libyaml-libyaml-perl: [[!debsa2014 3103]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "cpio: [[!debsa2014 3111]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2014 3113]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "mime-support: [[!debsa2014 3114]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libevent: [[!debsa2015 3119]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "file: [[!debsa2015 3121]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "curl: [[!debsa2015 3122]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "binutils: [[!debsa2015 3123]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openssl: [[!debsa2015 3125]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.3.de.po b/wiki/src/security/Numerous_security_holes_in_1.2.3.de.po
new file mode 100644
index 0000000..f4b9a1f
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.3.de.po
@@ -0,0 +1,108 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-02-24 20:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Feb 23 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.3 are now fixed in Tails 1.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 1.3|news/version_1.3]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Tor Browser and its bundled NSS: [[!mfsa2015 11]], [[!mfsa2015 12]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2015 16]]\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xdg-utils: [[!debsa2015 3131]], [[!debsa2015 3165]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "jasper: [[!debsa2015 3138]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "eglibc: [[!debsa2015 3142]], [[!debsa2015 3169]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjdk-7: [[!debsa2015 3144]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2015 3152]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "krb5: [[!debsa2015 3153]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "ruby1.9.1: [[!debsa2015 3157]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2015 3160]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2015 3161]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2015 3162]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libreoffice: [[!debsa2015 3163]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "e2fsprogs: [[!debsa2015 3166]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo: [[!debsa2015 3167]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.3.fr.po b/wiki/src/security/Numerous_security_holes_in_1.2.3.fr.po
new file mode 100644
index 0000000..f4b9a1f
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.3.fr.po
@@ -0,0 +1,108 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-02-24 20:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Feb 23 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.3 are now fixed in Tails 1.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 1.3|news/version_1.3]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Tor Browser and its bundled NSS: [[!mfsa2015 11]], [[!mfsa2015 12]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2015 16]]\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xdg-utils: [[!debsa2015 3131]], [[!debsa2015 3165]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "jasper: [[!debsa2015 3138]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "eglibc: [[!debsa2015 3142]], [[!debsa2015 3169]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjdk-7: [[!debsa2015 3144]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2015 3152]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "krb5: [[!debsa2015 3153]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "ruby1.9.1: [[!debsa2015 3157]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2015 3160]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2015 3161]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2015 3162]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libreoffice: [[!debsa2015 3163]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "e2fsprogs: [[!debsa2015 3166]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo: [[!debsa2015 3167]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.3.mdwn b/wiki/src/security/Numerous_security_holes_in_1.2.3.mdwn
new file mode 100644
index 0000000..64fc28c
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.3.mdwn
@@ -0,0 +1,29 @@
+[[!meta date="Mon Feb 23 00:00:00 2015"]]
+[[!meta title="Numerous security holes in Tails 1.2.3"]]
+
+[[!tag security/fixed]]
+
+Several security holes that affect Tails 1.2.3 are now fixed in Tails
+1.3.
+
+We **strongly** encourage you to [[upgrade to Tails
+1.3|news/version_1.3]] as soon as possible.
+
+Details
+=======
+
+ - Tor Browser and its bundled NSS: [[!mfsa2015 11]], [[!mfsa2015 12]],
+ [[!mfsa2015 16]]
+ - xdg-utils: [[!debsa2015 3131]], [[!debsa2015 3165]]
+ - jasper: [[!debsa2015 3138]]
+ - eglibc: [[!debsa2015 3142]], [[!debsa2015 3169]]
+ - openjdk-7: [[!debsa2015 3144]]
+ - unzip: [[!debsa2015 3152]]
+ - krb5: [[!debsa2015 3153]]
+ - ruby1.9.1: [[!debsa2015 3157]]
+ - xorg-server: [[!debsa2015 3160]]
+ - dbus: [[!debsa2015 3161]]
+ - bind9: [[!debsa2015 3162]]
+ - libreoffice: [[!debsa2015 3163]]
+ - e2fsprogs: [[!debsa2015 3166]]
+ - sudo: [[!debsa2015 3167]]
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.3.pt.po b/wiki/src/security/Numerous_security_holes_in_1.2.3.pt.po
new file mode 100644
index 0000000..f4b9a1f
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.3.pt.po
@@ -0,0 +1,108 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2015-02-24 20:09+0100\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Mon Feb 23 00:00:00 2015\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 1.2.3\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid "Several security holes that affect Tails 1.2.3 are now fixed in Tails 1.3."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 1.3|news/version_1.3]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Tor Browser and its bundled NSS: [[!mfsa2015 11]], [[!mfsa2015 12]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2015 16]]\n"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xdg-utils: [[!debsa2015 3131]], [[!debsa2015 3165]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "jasper: [[!debsa2015 3138]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "eglibc: [[!debsa2015 3142]], [[!debsa2015 3169]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "openjdk-7: [[!debsa2015 3144]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "unzip: [[!debsa2015 3152]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "krb5: [[!debsa2015 3153]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "ruby1.9.1: [[!debsa2015 3157]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "xorg-server: [[!debsa2015 3160]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "dbus: [[!debsa2015 3161]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "bind9: [[!debsa2015 3162]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "libreoffice: [[!debsa2015 3163]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "e2fsprogs: [[!debsa2015 3166]]"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "sudo: [[!debsa2015 3167]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.de.po b/wiki/src/security/Numerous_security_holes_in_1.2.de.po
index d42e25b..fc3befc 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.2.de.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.de.po
@@ -53,73 +53,73 @@ msgid ""
msgstr ""
#. type: Bullet: ' - '
-msgid "wpa: [[!debsa2014 3052-1]] (CVE-2014-3686)"
+msgid "wpa: [[!debsa2014 3052]] (CVE-2014-3686)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openssl: [[!debsa2014 3053-1]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
+"openssl: [[!debsa2014 3053]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
"CVE-2014-3568)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"pidgin: [[!debsa2014 3055-1]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
+"pidgin: [[!debsa2014 3055]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
"CVE-2014-3698)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"libtasn1-3: [[!debsa2014 3056-1]] (CVE-2014-3467, CVE-2014-3468, "
+"libtasn1-3: [[!debsa2014 3056]] (CVE-2014-3467, CVE-2014-3468, "
"CVE-2014-3469)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libxml2: [[!debsa2014 3057-1]] (CVE-2014-3660)"
+msgid "libxml2: [[!debsa2014 3057]] (CVE-2014-3660)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"linux: [[!debsa2014 3060-1]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
+"linux: [[!debsa2014 3060]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
"CVE-2014-3646, CVE-2014-3647, CVE-2014-3673, CVE-2014-3687, CVE-2014-3688, "
"CVE-2014-3690, CVE-2014-7207)"
msgstr ""
#. type: Bullet: ' - '
-msgid "wget: [[!debsa2014 3062-1]] (CVE-2014-4877)"
+msgid "wget: [[!debsa2014 3062]] (CVE-2014-4877)"
msgstr ""
#. type: Bullet: ' - '
-msgid "curl: [[!debsa2014 3069-1]] (CVE-2014-3707)"
+msgid "curl: [[!debsa2014 3069]] (CVE-2014-3707)"
msgstr ""
#. type: Bullet: ' - '
-msgid "nss: [[!debsa2014 3071-1]] (CVE-2014-1544)"
+msgid "nss: [[!debsa2014 3071]] (CVE-2014-1544)"
msgstr ""
#. type: Bullet: ' - '
-msgid "file: [[!debsa2014 3072-1]] (CVE-2014-3710)"
+msgid "file: [[!debsa2014 3072]] (CVE-2014-3710)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libgcrypt11: [[!debsa2014 3073-1]] (CVE-2014-5270)"
+msgid "libgcrypt11: [[!debsa2014 3073]] (CVE-2014-5270)"
msgstr ""
#. type: Bullet: ' - '
-msgid "ppp: [[!debsa2014 3079-1]] (CVE-2014-3158)"
+msgid "ppp: [[!debsa2014 3079]] (CVE-2014-3158)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openjdk-7: [[!debsa2014 3080-1]] (CVE-2014-6457, CVE-2014-6502, "
+"openjdk-7: [[!debsa2014 3080]] (CVE-2014-6457, CVE-2014-6502, "
"CVE-2014-6504, CVE-2014-6506, CVE-2014-6511, CVE-2014-6512, CVE-2014-6517, "
"CVE-2014-6519, CVE-2014-6531, CVE-2014-6558)"
msgstr ""
#. type: Bullet: ' - '
-msgid "flac: [[!debsa2014 3082-1]] (CVE-2014-8962, CVE-2014-9028)"
+msgid "flac: [[!debsa2014 3082]] (CVE-2014-8962, CVE-2014-9028)"
msgstr ""
#. type: Bullet: ' - '
-msgid "mutt: [[!debsa2014 3083-1]] (CVE-2014-9116)"
+msgid "mutt: [[!debsa2014 3083]] (CVE-2014-9116)"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.fr.po b/wiki/src/security/Numerous_security_holes_in_1.2.fr.po
index d42e25b..fc3befc 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.2.fr.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.fr.po
@@ -53,73 +53,73 @@ msgid ""
msgstr ""
#. type: Bullet: ' - '
-msgid "wpa: [[!debsa2014 3052-1]] (CVE-2014-3686)"
+msgid "wpa: [[!debsa2014 3052]] (CVE-2014-3686)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openssl: [[!debsa2014 3053-1]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
+"openssl: [[!debsa2014 3053]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
"CVE-2014-3568)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"pidgin: [[!debsa2014 3055-1]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
+"pidgin: [[!debsa2014 3055]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
"CVE-2014-3698)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"libtasn1-3: [[!debsa2014 3056-1]] (CVE-2014-3467, CVE-2014-3468, "
+"libtasn1-3: [[!debsa2014 3056]] (CVE-2014-3467, CVE-2014-3468, "
"CVE-2014-3469)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libxml2: [[!debsa2014 3057-1]] (CVE-2014-3660)"
+msgid "libxml2: [[!debsa2014 3057]] (CVE-2014-3660)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"linux: [[!debsa2014 3060-1]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
+"linux: [[!debsa2014 3060]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
"CVE-2014-3646, CVE-2014-3647, CVE-2014-3673, CVE-2014-3687, CVE-2014-3688, "
"CVE-2014-3690, CVE-2014-7207)"
msgstr ""
#. type: Bullet: ' - '
-msgid "wget: [[!debsa2014 3062-1]] (CVE-2014-4877)"
+msgid "wget: [[!debsa2014 3062]] (CVE-2014-4877)"
msgstr ""
#. type: Bullet: ' - '
-msgid "curl: [[!debsa2014 3069-1]] (CVE-2014-3707)"
+msgid "curl: [[!debsa2014 3069]] (CVE-2014-3707)"
msgstr ""
#. type: Bullet: ' - '
-msgid "nss: [[!debsa2014 3071-1]] (CVE-2014-1544)"
+msgid "nss: [[!debsa2014 3071]] (CVE-2014-1544)"
msgstr ""
#. type: Bullet: ' - '
-msgid "file: [[!debsa2014 3072-1]] (CVE-2014-3710)"
+msgid "file: [[!debsa2014 3072]] (CVE-2014-3710)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libgcrypt11: [[!debsa2014 3073-1]] (CVE-2014-5270)"
+msgid "libgcrypt11: [[!debsa2014 3073]] (CVE-2014-5270)"
msgstr ""
#. type: Bullet: ' - '
-msgid "ppp: [[!debsa2014 3079-1]] (CVE-2014-3158)"
+msgid "ppp: [[!debsa2014 3079]] (CVE-2014-3158)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openjdk-7: [[!debsa2014 3080-1]] (CVE-2014-6457, CVE-2014-6502, "
+"openjdk-7: [[!debsa2014 3080]] (CVE-2014-6457, CVE-2014-6502, "
"CVE-2014-6504, CVE-2014-6506, CVE-2014-6511, CVE-2014-6512, CVE-2014-6517, "
"CVE-2014-6519, CVE-2014-6531, CVE-2014-6558)"
msgstr ""
#. type: Bullet: ' - '
-msgid "flac: [[!debsa2014 3082-1]] (CVE-2014-8962, CVE-2014-9028)"
+msgid "flac: [[!debsa2014 3082]] (CVE-2014-8962, CVE-2014-9028)"
msgstr ""
#. type: Bullet: ' - '
-msgid "mutt: [[!debsa2014 3083-1]] (CVE-2014-9116)"
+msgid "mutt: [[!debsa2014 3083]] (CVE-2014-9116)"
msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.mdwn b/wiki/src/security/Numerous_security_holes_in_1.2.mdwn
index c7b7255..5f7f1e4 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.2.mdwn
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.mdwn
@@ -14,25 +14,25 @@ Details
- Tor Browser and its bundled NSS: [[!mfsa2014 83]],
[[!mfsa2014 85]], [[!mfsa2014 87]], [[!mfsa2014 88]],
[[!mfsa2014 89]] and [[!mfsa2014 90]]
- - wpa: [[!debsa2014 3052-1]] (CVE-2014-3686)
- - openssl: [[!debsa2014 3053-1]] (CVE-2014-3513, CVE-2014-3566,
+ - wpa: [[!debsa2014 3052]] (CVE-2014-3686)
+ - openssl: [[!debsa2014 3053]] (CVE-2014-3513, CVE-2014-3566,
CVE-2014-3567, CVE-2014-3568)
- - pidgin: [[!debsa2014 3055-1]] (CVE-2014-3694, CVE-2014-3695,
+ - pidgin: [[!debsa2014 3055]] (CVE-2014-3694, CVE-2014-3695,
CVE-2014-3696, CVE-2014-3698)
- - libtasn1-3: [[!debsa2014 3056-1]] (CVE-2014-3467, CVE-2014-3468,
+ - libtasn1-3: [[!debsa2014 3056]] (CVE-2014-3467, CVE-2014-3468,
CVE-2014-3469)
- - libxml2: [[!debsa2014 3057-1]] (CVE-2014-3660)
- - linux: [[!debsa2014 3060-1]] (CVE-2014-3610, CVE-2014-3611,
+ - libxml2: [[!debsa2014 3057]] (CVE-2014-3660)
+ - linux: [[!debsa2014 3060]] (CVE-2014-3610, CVE-2014-3611,
CVE-2014-3645, CVE-2014-3646, CVE-2014-3647, CVE-2014-3673,
CVE-2014-3687, CVE-2014-3688, CVE-2014-3690, CVE-2014-7207)
- - wget: [[!debsa2014 3062-1]] (CVE-2014-4877)
- - curl: [[!debsa2014 3069-1]] (CVE-2014-3707)
- - nss: [[!debsa2014 3071-1]] (CVE-2014-1544)
- - file: [[!debsa2014 3072-1]] (CVE-2014-3710)
- - libgcrypt11: [[!debsa2014 3073-1]] (CVE-2014-5270)
- - ppp: [[!debsa2014 3079-1]] (CVE-2014-3158)
- - openjdk-7: [[!debsa2014 3080-1]] (CVE-2014-6457, CVE-2014-6502,
+ - wget: [[!debsa2014 3062]] (CVE-2014-4877)
+ - curl: [[!debsa2014 3069]] (CVE-2014-3707)
+ - nss: [[!debsa2014 3071]] (CVE-2014-1544)
+ - file: [[!debsa2014 3072]] (CVE-2014-3710)
+ - libgcrypt11: [[!debsa2014 3073]] (CVE-2014-5270)
+ - ppp: [[!debsa2014 3079]] (CVE-2014-3158)
+ - openjdk-7: [[!debsa2014 3080]] (CVE-2014-6457, CVE-2014-6502,
CVE-2014-6504, CVE-2014-6506, CVE-2014-6511, CVE-2014-6512,
CVE-2014-6517, CVE-2014-6519, CVE-2014-6531, CVE-2014-6558)
- - flac: [[!debsa2014 3082-1]] (CVE-2014-8962, CVE-2014-9028)
- - mutt: [[!debsa2014 3083-1]] (CVE-2014-9116)
+ - flac: [[!debsa2014 3082]] (CVE-2014-8962, CVE-2014-9028)
+ - mutt: [[!debsa2014 3083]] (CVE-2014-9116)
diff --git a/wiki/src/security/Numerous_security_holes_in_1.2.pt.po b/wiki/src/security/Numerous_security_holes_in_1.2.pt.po
index d42e25b..fc3befc 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.2.pt.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.2.pt.po
@@ -53,73 +53,73 @@ msgid ""
msgstr ""
#. type: Bullet: ' - '
-msgid "wpa: [[!debsa2014 3052-1]] (CVE-2014-3686)"
+msgid "wpa: [[!debsa2014 3052]] (CVE-2014-3686)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openssl: [[!debsa2014 3053-1]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
+"openssl: [[!debsa2014 3053]] (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, "
"CVE-2014-3568)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"pidgin: [[!debsa2014 3055-1]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
+"pidgin: [[!debsa2014 3055]] (CVE-2014-3694, CVE-2014-3695, CVE-2014-3696, "
"CVE-2014-3698)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"libtasn1-3: [[!debsa2014 3056-1]] (CVE-2014-3467, CVE-2014-3468, "
+"libtasn1-3: [[!debsa2014 3056]] (CVE-2014-3467, CVE-2014-3468, "
"CVE-2014-3469)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libxml2: [[!debsa2014 3057-1]] (CVE-2014-3660)"
+msgid "libxml2: [[!debsa2014 3057]] (CVE-2014-3660)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"linux: [[!debsa2014 3060-1]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
+"linux: [[!debsa2014 3060]] (CVE-2014-3610, CVE-2014-3611, CVE-2014-3645, "
"CVE-2014-3646, CVE-2014-3647, CVE-2014-3673, CVE-2014-3687, CVE-2014-3688, "
"CVE-2014-3690, CVE-2014-7207)"
msgstr ""
#. type: Bullet: ' - '
-msgid "wget: [[!debsa2014 3062-1]] (CVE-2014-4877)"
+msgid "wget: [[!debsa2014 3062]] (CVE-2014-4877)"
msgstr ""
#. type: Bullet: ' - '
-msgid "curl: [[!debsa2014 3069-1]] (CVE-2014-3707)"
+msgid "curl: [[!debsa2014 3069]] (CVE-2014-3707)"
msgstr ""
#. type: Bullet: ' - '
-msgid "nss: [[!debsa2014 3071-1]] (CVE-2014-1544)"
+msgid "nss: [[!debsa2014 3071]] (CVE-2014-1544)"
msgstr ""
#. type: Bullet: ' - '
-msgid "file: [[!debsa2014 3072-1]] (CVE-2014-3710)"
+msgid "file: [[!debsa2014 3072]] (CVE-2014-3710)"
msgstr ""
#. type: Bullet: ' - '
-msgid "libgcrypt11: [[!debsa2014 3073-1]] (CVE-2014-5270)"
+msgid "libgcrypt11: [[!debsa2014 3073]] (CVE-2014-5270)"
msgstr ""
#. type: Bullet: ' - '
-msgid "ppp: [[!debsa2014 3079-1]] (CVE-2014-3158)"
+msgid "ppp: [[!debsa2014 3079]] (CVE-2014-3158)"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"openjdk-7: [[!debsa2014 3080-1]] (CVE-2014-6457, CVE-2014-6502, "
+"openjdk-7: [[!debsa2014 3080]] (CVE-2014-6457, CVE-2014-6502, "
"CVE-2014-6504, CVE-2014-6506, CVE-2014-6511, CVE-2014-6512, CVE-2014-6517, "
"CVE-2014-6519, CVE-2014-6531, CVE-2014-6558)"
msgstr ""
#. type: Bullet: ' - '
-msgid "flac: [[!debsa2014 3082-1]] (CVE-2014-8962, CVE-2014-9028)"
+msgid "flac: [[!debsa2014 3082]] (CVE-2014-8962, CVE-2014-9028)"
msgstr ""
#. type: Bullet: ' - '
-msgid "mutt: [[!debsa2014 3083-1]] (CVE-2014-9116)"
+msgid "mutt: [[!debsa2014 3083]] (CVE-2014-9116)"
msgstr ""